.plan {
  position: relative;
  z-index: 0;
  width: 90%;
  min-width: 288px;
  max-width: 1800px;
  height: auto;
  margin: 0 auto;
  margin-top: 60px;
  background-color: #FBF5EE;
}
.plan__content {
  width: 100%;
  min-width: 320px;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.plan__content .info {
  position: relative;
  z-index: 0;
  width: 100%;
  max-width: 430px;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.plan__content .info h2 {
  width: auto;
  height: auto;
  border-radius: 15px;
  padding: 5px 15px;
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: clamp(30px, 2.3vw, 50px);
  color: #000000;
  background-color: #44D58C;
}
.plan__content .info p {
  margin-top: 25px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: clamp(15px, 1.25vw, 28px);
  line-height: clamp(20px, 1.8vw, 32px);
  color: #000000;
  text-align: center;
}
.plan__content .pilares {
  position: relative;
  z-index: 0;
  width: 100%;
  min-width: 320px;
  height: auto;
  margin: 0 auto;
  margin-top: 60px;
}

@media (min-width: 900px) {
  .plan {
    width: 80vw;
    margin-top: 5vw;
  }
  .plan__content .info {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 2.5vw;
  }
  .plan__content .info h2 {
    border-radius: 1vw;
    padding: 0.5vw 1.5vw;
  }
  .plan__content .info p {
    margin-top: 2.5vw;
  }
  .plan__content .pilares {
    margin-top: 2.5vw;
  }
}
@media (min-width: 1200px) {
  .plan {
    width: 70vw;
  }
  .plan__content .info {
    max-width: 100%;
    margin: 0 auto;
    margin-top: 0;
  }
  .plan__content .info h2 {
    border-radius: 1vw;
    padding: 0.5vw 1.5vw;
  }
  .plan__content .info p {
    margin-top: 2.5vw;
  }
  .plan__content .pilares {
    margin-top: 5vw;
  }
}
@media (min-width: 1660px) {
  .plan {
    margin-top: 100px;
  }
  .plan__content .info {
    max-width: 100%;
    margin: 0 auto;
  }
  .plan__content .info h2 {
    border-radius: 30px;
    padding: 15px 25px;
  }
  .plan__content .info p {
    margin-top: 50px;
  }
  .plan__content .pilares {
    margin-top: 50px;
  }
}